Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 02:33:06 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sankar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sankar Bot:  Hi Sankar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8224317087 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8224317087 Bot:  Please wait while we transfer you to an agent Customer:  hi I have problem with centerpoint  order number 8224317087 is i make order 3 white shirts.  then I go to pickup store i check in  bag only have 2 shirts .I'm not take with me 2 shirts  just I give that guy back . so I will ask the man who working there he say I don't know and give costumer care number 1800871 I call i tell my problem he say will see later .so what will do I buy shirts on offer so pls I want my shirts 3 back .I don't want refund because there is nice offer. Pls back my shirts .but how miss my shirt there is write 3 shirts . Agent:  Hi Sankar, Thank you for contacting us. My name is Nikhil. Customer:  ? Customer:  How are you Customer:  hi I have problem with centerpoint  order number 8224317087 is i make order 3 white shirts.  then I go to pickup store i check in  bag only have 2 shirts .I'm not take with me 2 shirts  just I give that guy back . so I will ask the man who working there he say I don't know and give costumer care number 1800871 I call i tell my problem he say will see later .so what will do I buy shirts on offer so pls I want my shirts 3 back .I don't want refund because there is nice offer. Pls back my shirts .but how miss my shirt there is write 3 shirts . Agent:  We apologize for the inconvenience caused. Customer:  8224317087 Agent:  You have collected the order and returned the same at the store at the same time. Customer:  IMAGE Agent:  Please confirm that you have returned the order at the store at the same time. Customer:  Yes same time same store Agent:  Thank you for the confirmation. Customer:  Alrai branch .pls call the branch and ask pls check Agent:  We would like to inform you that we will not be able to ship the order again, but we will process the refund for your order. We will follow up witht he store team to process the return for your order. Customer:  If not check camera in store cctv Agent:  We don't need to do that. But, yes we need to get the refund processed from the store team. Agent:  We will do the follow up with them for the same. Agent:  Please allow us some time to get this resolved. Agent:  Is there anythgin else I may assist you with today? Customer:  But  want 3 shirts same oreder .can i reorder Customer:  Because that nice offer Customer:  Pls back my shirts Agent:  We understand, but the price will change now. Agent:  You can place the order again with the prices on the site now. Customer:  But not my problem prices go up .i make order on offer time. Customer:  Pls understand who is wrong Customer:  This your mistake team .i don't want refund just i want back my shirts Agent:  As per the website the item is still in the same price. Pleae find attached screenshot. Agent:  IMAGE Agent:  We would request you to please place an order again. Customer:  Ok when will finish offer Agent:  We are sorry, buit we don't know when the offer is expiring. Customer:  When will my refund Agent:  We will do the follow up with the store team. We will try to get this resolved at the earliest. Agent:  Is there anything else I may assist you with? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sankar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 AM, 27th Dec                     sankar                    Hi           12:15 AM, 27th Dec                     sankar                    hi I have problem with centerpoint  order number 8224317087 is i make order 3 white shirts.  then I go to pickup store i check in  bag only have 2 shirts .I'm not take with me 2 shirts  just I give that guy back . so I will ask the man who working there he say I don't know and give costumer care number 1800871 I call i tell my problem he say will see later .so what will do I buy shirts on offer so pls I want my shirts 3 back .I don't want refund because there is nice offer. Pls back my shirts .but how miss my shirt there is write 3 shirts .           12:15 AM, 27th Dec                     sankar                    8224317087           12:16 AM, 27th Dec                     sankar                    /startOver           12:17 AM, 27th Dec                   Bot                   يرجى إدخال اسمك           12:17 AM, 27th Dec                     sankar                    Hi           12:17 AM, 27th Dec                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           12:17 AM, 27th Dec                     sankar                    Can type English           12:18 AM, 27th Dec                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           12:18 AM, 27th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?           12:19 AM, 27th Dec                     sankar                    مرحبا لدي مشكلة مع سنتربوينت   رقم الطلب 8224317087 هو أنني أجعل 3 قمصان بيضاء.  ثم أذهب إلى متجر البيك أب ، وأقوم بتسجيل الحقائب لدي قميصين فقط. أنا لا آخذ معي قميصين فقط أنا أعيد ذلك الرجل.  لذلك سأطلب من الرجل الذي يعمل هناك أن يقول إنني لا أعرف وأعطي رقم رعاية العملاء 1800871 أتصل وأقول مشكلتي إنه سيشاهدها لاحقًا. لذا ماذا سأفعل لشراء القمصان المعروضة لذا أرجو أن أرغب في قمصان 3  العودة. لا أريد استرداد المبلغ لأنه يوجد عرض جميل.  الرجاء العودة قمصان بلدي. ولكن كيف يغيب قميصي هناك كتابة 3 قمصان.           12:19 AM, 27th Dec                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:20 AM, 27th Dec                     sankar                    hi I have problem with centerpoint   order number 8224317087 is i make order 3 white shirts. then I go to pickup store i check in  bag only have 2 shirts .I'm not take with me 2 shirts  just I give that guy back . so I will ask the man who working there he say I don't know and give costumer care number 1800871 I call i tell my problem he say will see later .so what will do I buy shirts on offer so pls I want my shirts 3 back .I don't want refund because there is nice offer. Pls back my shirts .but how miss my shirt there is write 3 shirts .           12:20 AM, 27th Dec                     sankar                    Pls hamza i want back shirts           12:21 AM, 27th Dec                     sankar                    I don't want refund           12:21 AM, 27th Dec                   Hamza                   Thanks for waiting,  We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and The issue will be investigated and someone from our team will be in touch with you asap to assist you in resolving this concern.           12:25 AM, 27th Dec                   Hamza                   Is there anything else I can help you?            12:26 AM, 27th Dec                     sankar                    But pls back my shirts           12:27 AM, 27th Dec                     sankar                    Not refund           12:27 AM, 27th Dec                     sankar                             12:27 AM, 27th Dec                     sankar                    I want back shirts           12:29 AM, 27th Dec                   Hamza                   We will do our best to help you           12:29 AM, 27th Dec                     sankar                    Ok thank you           12:29 AM, 27th Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:31 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1922720